Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 64

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade 3G Baseband from 4.26 to 2.28. Important if you updated to 3.0!

  1. #41
    hi guys

    my iphone have bootloader 5.9 i can't downgrade to 2.28

    THANK U

  2. #42
    Livin the iPhone Life Napoleon_PhoneApart's Avatar
    Join Date
    Jun 2007
    Location
    Upper Marlboro, MD
    Posts
    1,321
    Thanks
    166
    Thanked 88 Times in 76 Posts

    Quote Originally Posted by alfuhrer View Post
    hi guys

    my iphone have bootloader 5.9 i can't downgrade to 2.28

    THANK U
    That was already explained in the first post of this thread.

  3. #43
    iPhone? More like MyPhone
    Join Date
    Apr 2009
    Location
    SoCal
    Posts
    156
    Thanks
    6
    Thanked 11 Times in 8 Posts

    Quote Originally Posted by xlnzee View Post
    now with the new Beta arriving, Will this work with the OS 3.0 Beta 5 with BB 4.26.08?
    this will only work on 5.08 BL

  4. #44
    Quote Originally Posted by FireFish View Post
    Will this downgrade the latest iPhone 3G running v3.0 on BETA 5 back to 2.2.1? What practical IPSW firmware file versions are needed here; the versions you mentioned are baseband versions.

    I'm only asking because I know someone knows. Otherwise, I'd spend the 5 minutes in researching it.
    Downgrading from FW3.0 b5 to 2.21 has been detailed in many threads and can be done. Once you have downgraded to 2.21 you will still have the 4.2x baseband that came with FW3.0

    This thread is all about downgrading the BB as YellowSn0w can not be used with any BB other than 2.28.00
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  5. #45
    hi i realy have a problem i was deleting some things on iphone battery died so i pluged it in again to charge it went into recovery mode i couldnt get it out so i restored on a mac option+restore but one thing i think i did wrong i used the 2.2.1 but used 5H11 i had 5G77 but another thing it was unlocked with yellowsnow mine was a 5.09 and it is still a 5.09 please help is there any way to fix this problem thankyou

  6. #46
    Default 04.26.08 Problem
    I was accidently update with the OS3.0 Beta 5 and cause of this my modem firmware update with 04.26.08. I purchased my phone from Ireland and currently I'm in Australia using Optus network.. But my phone was locked after updating. Please solve this issue. My bootlader is 5.09

    [email protected]

  7. #47
    Accidently upgraded?
    If you were stupid enough to upgrade without Reading up first I'm sure will have read up enough by now to know that you are well and truly stuffed until FW3.0 is officialy released then unlocked.

  8. #48
    Default BL
    hello to anyone,anybody know where can i download BL 5.08?

  9. #49
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    ^You cant. Either you have it or you dont

  10. #50
    what do u mean stealthbravo?

  11. #51
    You really haven't read a lot have you?
    The bootloader on your phone can not be changed without reprogramming your NOR chip and AFAIK there are only two places you can get that done, one in Vietnam and one in India.
    It is not something you can download or change yourself.

  12. #52
    @confucious
    im sorry coz i cant get it bcoz when i upgrade my iphone 2g there is BL that i put on the qwkpwn.

  13. #53
    Are you talking 2G or 3G - it is completely different on the 3G
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  14. #54
    no i just confaring the system to download,now im trying to use qwkpwn to my iphone 3g but my qwkpwn was asking for v2_2.2.2 ipsw but i have only ipsw v1_2.2.2 and its not compatible to my qwkpwn,can u help me pls where can i download that kind of ipsw,anybody plssssssssssss.@ confucious and stealthbravo i know u are expert here

  15. #55
    Tutorials and files for the 3G can be found here
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  16. #56
    @confucious

    theres any software that u can put cydia in iphone?i mean my iphone 3g dont have cydia and where can i get it even installer dont have

    @confucious

    theres any software that u can put cydia in iphone?i mean my iphone 3g dont have cydia and where can i get it even installer dont have

    @confucious

    theres any software that u can put cydia in iphone?i mean my iphone 3g dont have cydia and where can i get it even installer dont have
    Last edited by 6orly9; 05-30-2009 at 11:12 AM. Reason: Automerged Doublepost

  17. #57
    When you jailbreak it gives you the option to install cydia and / or installer - I would not bother with installer.
    Just follow the tutorial in my previous post.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  18. #58
    @confucious
    tnx for that info.so t means no chance to install icon directly to iphone?by the way is there ym in cydia?

  19. #59
    Default Downgrade 3G Baseband from 4.26 to 2.28
    brother stealthbravo.
    how can i copy the files that give online to the iphone.
    any structure.

    i really dont know. please let me know.
    thank

  20. #60
    This might be a dumb question, but will this help with the wifi problems a lot of people are having with 3.0? i think the problem is a combination of the baseband and the ultrasn0w

Page 3 of 4 FirstFirst 1234 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •